/* CSS Document */
body {
	background-image: url(../images/top_02.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat:repeat-x;
}
body,td,th {
	font-size: 12px;
}
a{color:#888888; text-decoration:none;}
a:hover{color:#f00;}
.STYLE1 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
.STYLE1 a{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
.STYLE1 a:hover{
	color: #FFFF00;
	font-weight: bold;
	font-size: 14px;
}
.STYLE6 {color: #888888}
.STYLE2 {
	color: #3509f6;
	font-weight: bold;
	font-size: 14px;
}
.STYLE7 {color: #000000}
.STYLE7 a{color: #000000}
.STYLE7 a:hover{color: #ff0000}